.celular
{
	display:inline-block!important;
}

.topo .menu-topo .contraste
{
	display:none;
}

.topo .menu-topo .busca
{
	top:100%;
	margin-top:11px;
	width:100%;
	border: 0px;
	padding-top:10px;
	padding-bottom:10px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.home .meio .banners
{
	margin-bottom:0px;
}

.home .meio .banners .slide
{
	padding-bottom:10px;
}

.home .meio .banners .quadro
{
	padding-top:75%;
	left:0;
	bottom:auto;
	width:100%;
	border-width:12px;
	box-sizing:border-box;
}

.home .meio .banners .foto
{
	margin-top:-45px;
	margin-bottom:65px;
	width:90%;
	height:auto;
	left:5%;
	right:5%;
}

.home .meio .banners .foto img
{
	position:static;
	margin:0;
	width:100%;
	height:auto;
	margin-bottom:15px;
}

.home .meio .banners .texto
{
	position:static;
	width:auto;
	margin-left:5%;
	margin-right:5%;
	margin-top:-35px;
	padding:0 10px;
	box-sizing:border-box;
}

.home .meio .banners .texto .titulo
{
  font-size: 20px;
}

.home .meio .banners .texto .continuar
{
	display:none;
}

.home .meio .banners .indice
{
	left:10%;
	top:-15px;
	bottom:auto;
	right:auto;
	margin-top:68%;
	font-size:30px;
}

.home .meio .banners .indice .linha
{
	height:65px;
	width:2px;
	left:-10px;
	bottom:5px;
	top:auto;
}

.home .meio .banners .navega
{
	top:0;
	right:5%;
	left:auto;
	margin-top:68%;
}

.home .meio .banners .todas
{
	position:static;
	text-align:center;
	margin:0;
	padding:0;
}

.home .meio .conquistas
{
	margin-bottom:40px;
}

.home .meio .conquistas .tema
{
	font-size:15vw;
}

.home .meio .conquistas .tema div
{
	top:27%;
	font-size:9vw;
}

.home .meio .conquistas li
{
	display:block;
	width:auto;
	min-height:0;
}

.home .meio .revista
{
	padding-bottom:40px;
	margin-bottom:30px;
}

.home .meio .revista .cartaz > img
{
	width:100%;
}

.home .meio .revista .cartaz .texto
{
	position:relative;
	top:0px;
	width:90%;
	margin-left:5%;
	margin-top:-100px;
	z-index:5;
	padding:20px;
	overflow:hidden;
}

.home .meio .revista .cartaz .texto .tema
{
	font-size:61px;
	overflow:visible;
	margin:-30px 20px 30px -40px;
	white-space: normal;
	width:100%;
}

.home .meio .revista .cartaz .texto .tema div
{
	left:45px;
	top:30%;
	width:60%;
	font-size:28px;
}

.home .meio .revista .cartaz .texto ul
{
	margin-top:-6%;
}

.home .meio .revista .cartaz .texto li
{
	border-left:0px;
	border-bottom:0;
	display:block;
	width:auto;
	border-right:0px solid #9a99a4;
	border-bottom:1px solid #9a99a4;
	padding:18px 1%;
}

.home .meio .revista .cartaz .texto a
{
	left:20px;
	bottom:30px;
}

.home .meio .eventos
{
	margin-bottom:10px;
}

.home .meio .eventos .bloco
{
	display:block;
	width:auto;
	min-height:0;
	margin-bottom:30px;
	padding-bottom:5%;
}

.home .meio .eventos .nome .tema
{
	margin-top:-3%;
	font-size:15vw;
}

.home .meio .eventos .nome .tema div
{
	font-size:9vw;
}

.home .meio .eventos .nome a
{
	position:relative;
	top:0;
}

.home .meio .chamadas
{
	margin-left:-15px;
	margin-right:-15px;
	padding-left:15px;
	padding-right:15px;
  margin-bottom:30px;
}

.home .meio .chamadas .janela
{
	margin-left:0;
	width:100%;
}

.home .meio .chamadas .bloco
{
	width:1%;
	margin-left:0;
	margin-right:0;
	margin
}

.home .meio .chamadas .bloco .texto
{
	font-size:7vw;
}

.home .meio .chamadas .navegacao
{
	display:block;
}

.home .meio .videos .tema
{
	font-size:15vw;
	margin-bottom:10px;
}

.home .meio .videos .tema div
{
	font-size:9vw;
}

.home .meio .videos .grande
{
	width:100%;
}

.home .meio .videos .pequeno
{
	display:none;
}

.pe .acessos .altura
{
	display:none;
}

.pe .acessos span
{
	display:block;
	padding:5px 0;
	text-align:center;
}

.pe .acessos .endereco a
{
	margin-right:0px;
}

.interna h1
{
	font-size:26px;
}

.interna h3
{
	font-size:20px;
}

.interna .meio .colunas .coluna
{
	width:100%;
	margin:0;
}

.interna .meio .lista-bibliotecas li
{
	margin:0 0 15px 0;
	width:100%;
}

.interna .meio .lista-blocos li,
.interna .meio .lista-servicos li
{
	margin:0 1% 10px 1%;
	width:48%;
}

.interna .meio .paginacao
{
	text-align:center;
	padding-top:15px;
}

.interna .meio .paginacao a
{
	margin:0 15px;
}

.interna .meio .paginacao .indice
{
	display:none;
}

.interna .meio .noticia .lados .direita
{
	display:block;
}

.interna .meio .noticia .lados .esquerda .titulo
{
	font-size:24px;
}

.interna .meio .lados .direita .veja-tambem .secao
{
  font-size:20px;
}

.interna .meio .lados .esquerda .complemento .galeria .clip li
{
	width:0.98%;
}

.interna .meio .lados .esquerda .complemento .banner a .texto
{
	position:static;
	font-size:14px;
	color:#191919;
	background-color:#ffffff;
}